@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

body
{
    padding: 0;
    margin: 0;
    height: 100%;
    font-family: "Source Sans 3", sans-serif;
}
.divClear
{
    clear: both;
}
#divAlerta
{
    display: flex;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    position: fixed;
    top:0;
    left:0;
    align-items: center;
    z-index: 999;
}
.g-recaptcha div
{
	margin: 15px auto;
}


@media screen and (max-width: 800px)
{
    #divAlerta div.divBox
    {
        width: 90%;
        margin: 0 auto;
        background: #ffffff;
        border-radius: 5px;
        padding: 20px;
        box-sizing: border-box;
        font-size: 0.9em;
        text-align: center;
    }
    #divAlerta div.divBox button
    {
        width: 60%;
        margin: 50px 0 0 0;
        padding: 15px;
        background: #590c0c;
        color: #ffffff;
        border: none;
        cursor: pointer;
    }
    .divTop
    {
        margin: 0;
        padding: 10px 10%;
        background: #2c2d33;
        font-size: 0.9em;
    }
    .divTop a
    {
        color: #ffffff;
        text-decoration: none;
    }
    .divTop div.divInfo
    {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 15px;
    }
    .divTop div.divInfo a i
    {
        margin-right: 15px;
    }
    .divTop div.divRedes ul
    {
        display: table;
        margin: 0 auto;
        padding: 0;
        list-style: none;
    }
    .divTop div.divRedes ul li
    {
        margin: 0 10px;
        padding: 0;
        float: left;
    }
    header
    {
        margin: 0;
        padding: 15px 10%;
    }
    header a.aLogo
    {
        display: block;
        width: 50%;
        margin: 0 0 15px 0;
    }
    header a.aLogo img
    {
        width: 100%;
    }
    header div.divBuscador
    {
        width: 80%;
        margin: 0 auto;
        border: #c1ccd1;
        border-radius: 25px;
        background: #ffffff;
    }
    header div.divBuscador form
    {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    header div.divBuscador input[type="text"]
    {
        display: block;
        width: 90%;
        margin: 0;
        padding: 10px;
        border: none;
        box-sizing: border-box;
        background: none;
        font-family: "Poppins", sans-serif;
        font-size: 1em;
    }
    header div.divBuscador button[type="submit"]
    {
        display: block;
        width: 7.5%;
        margin: 0;
        padding: 10px;
        border: none;
        box-sizing: border-box;
        background: none;
        font-size: 1.3em;
    }
    nav.navPC
    {
        display: none;
    }
    nav
    {
        width: auto;
        margin: 0;
        padding: 10px 15px;
        position: absolute;
        right: 5%;
        top: 95px;
        background: #000000;
        border-radius: 10px;
        box-sizing: border-box;
    }
    nav div.divBoton
    {
        color: #ffffff;
        margin: 0;
        padding: 0;
    }
    nav div.divBoton i
    {
        font-size: 1.7em;
    }
    nav div.divModal
    {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.50);
        z-index: 100;
        display: none;
    }
    nav div.divModal div.divWrapper
    {
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        background: #ffffff;
    }
    nav div.divModal div.divWrapper h3
    {
        margin: 0;
        padding: 15px;
        background: #222222;
        color: #ffffff;
        font-size: 1em;
        font-weight: 700;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    nav div.divModal div.divWrapper h3 i
    {
        cursor: pointer;
    }
    nav div.divModal div.divWrapper h3 p
    {
        margin: 0;
        padding: 0;
        cursor: pointer;
    }
    nav div.divModal div.divWrapper h3 p i
    {
        margin-right: 10px;
    }
    nav div.divModal div.divWrapper h4
    {
        margin: 0;
        padding: 10px 15px;
        background: #224a71;
        color: #ffffff;
        font-size: 1em;
        font-weight: 700;
        text-align: center;
    }
    nav div.divModal div.divWrapper ul
    {
        margin: 15px 0 0 0;
        padding: 0;
        list-style: none;
    }
    nav div.divModal div.divWrapper ul li
    {
        margin: 0;
        padding: 0;
    }
    nav div.divModal div.divWrapper ul li a
    {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        margin: 0;
        padding: 15px;
        font-size: 0.9em;
        color: #224a71;
        text-transform: uppercase;
        text-decoration: none;
    }
    nav div.divModal div.divWrapper ul li a:hover
    {
        background: #a5a5a5;
        cursor: pointer;
    }
    nav div.divModal div.divWrapper ul li a i
    {
        font-size: 1.1em;
    }
    .divSlide
    {
        position: relative;
    }
    .divSlide div.divSlogan
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        z-index: 99;
    }
    .divSlide div.divSlogan h1
    {
        font-size: 1.6em;
        font-weight: 700;
        margin: 0 0 25px 0;
        padding: 0;
        text-transform: uppercase;
        letter-spacing: 2px;
        text-align: center;
    }
    .divSlide div.divSlogan h2
    {
        font-size: 1.1em;
        font-weight: 400;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .sectionProductos
    {
        margin: 0;
        padding: 50px 10%;
    }
    .sectionProductos h3
    {
        margin: 0 0 50px 0;
        padding: 0;
        font-size: 1.5em;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
    }
    .sectionProductos h3::after
    {
        display: block;
        content: '';
        width: 50%;
        margin: 15px auto 0 auto;
        border-top: 2px #000000 solid;
    }
    .sectionProductos div.divWrapper
    {
        margin: 0;
        padding: 0;
    }
    .sectionProductos div.divWrapper a.aBox
    {
        display: block;
        border: 2px #000000 solid;
        padding: 10px;
        box-sizing: border-box;
        color: #333333;
        text-decoration: none;
        margin-bottom: 25px;
    }
    .sectionProductos div.divWrapper a.aBox img
    {
        width: 100%;
    }
    .sectionProductos div.divWrapper a.aBox h4
    {
        margin: 15px 0 0 0;
        padding: 0;
        font-size: 1.3em;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
    }
    .sectionRedes
    {
        margin: 0;
        padding: 0;
        background: url(../imagenes/fondo-redes.webp) no-repeat center center;
        background-size: auto 100%;
    }
    .sectionRedes div.divWrapper
    {
        margin: 0;
        padding: 50px 15%;
        background: rgba(0,0,0,0.7);
        color: #ffffff;
    }
    .sectionRedes div.divWrapper h3
    {
        font-size: 2.5em;
        font-weight: 400;
        text-align: center;
        margin: 0 0 25px 0;
        padding: 0;
        text-transform: uppercase;
    }
    .sectionRedes div.divWrapper p
    {
        font-size: 1.5em;
        text-align: center;
        margin: 0 0 25px 0;
        padding: 0;
    }
    .sectionRedes div.divWrapper ul
    {
        display: table;
        margin: 0 auto;
        list-style: none;
        font-size: 1.8em;
        padding: 0;
    }
    .sectionRedes div.divWrapper ul li
    {
        float: left;
        margin: 0 15px;
        padding: 0;
    }
    .sectionRedes div.divWrapper ul li a
    {
        color: #ffffff;
        text-decoration: none;
    }
    .sectionMetas
    {
        margin: 0;
        padding: 25px 0;
    }
    .sectionMetas div.divWrapper
    {
        padding: 25px 15%;
    }
    .sectionMetas div.divWrapper div.divBox
    {
        padding: 15px;
        box-sizing: border-box;
    }
    .sectionMetas div.divWrapper div.divBox img
    {
        width: 100%;
    }
    .sectionMetas div.divWrapper div.divBox h3
    {
        font-size: 2em;
        font-weight: 400;
        margin: 0 0 25px 0;
        padding: 0;
        text-transform: uppercase;
    }
    .sectionMetas div.divWrapper div.divBox p
    {
        font-size: 1.1em;
        margin: 0;
        padding: 0;
        line-height: 25px;
    }
    .sectionMetas div.divWrapper div.divBorde
    {
        border: 1px #000000 solid;
    }
    .sectionMetas div.divFondo
    {
        background: #dddddd;
    }
    .sectionCatalogo
    {
        width: 95%;
        margin: 0 auto 50px auto;
    }
    .sectionCatalogo div.divBannerCatalogo
    {
        position: relative;
    }
    .sectionCatalogo div.divBannerCatalogo img
    {
        width: 100%;
    }
    .sectionCatalogo div.divBannerCatalogo div.divWrapper
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        z-index: 99;
    }
    .sectionCatalogo div.divBannerCatalogo div.divWrapper h1
    {
        font-size: 2em;
        font-weight: 700;
        margin: 0;
        padding: 0;
        letter-spacing: 2px;
        text-align: center;
    }
    .sectionCatalogo h3
    {
        font-size: 1.3em;
        font-weight: 700;
        margin: 0 0 25px 0;
        padding: 0;
        text-align: center;
    }
    .sectionCatalogo ul.ulPaginacion
	{
        width: auto;
        float: right;
        margin: 15px auto;
		padding: 0;
        list-style: none;
		font-size: 0.9em;
	}
	.sectionCatalogo ul.ulPaginacion li
	{
		float: left;
		margin: 0 5px;
		text-align: center;
	}
	.sectionCatalogo ul.ulPaginacion li a
	{
		display: block;
		padding: 5px 10px;
		color: #6d6d6d;
		background: rgba(0,0,0,.025);
		text-decoration: none;
		text-align: center;
		border: 1px transparent solid;
	}
	.sectionCatalogo ul.ulPaginacion li.liSelected
	{
		padding: 5px 10px;
		color: #636363;
		background: #e6e6e6;
		text-align: center;
		border:1px #2c2d33 solid;
	}
    .sectionCatalogo div.divProductos
    {
        margin: 0;
        padding: 0;
    }
    .sectionCatalogo div.divProductos div.divBox
    {
        text-align: center;
        margin-bottom: 25px;
        padding: 15px;
        border: 1px #000000 solid;
        box-sizing: border-box;
    }
    .sectionCatalogo div.divProductos div.divBox a
    {
        color: #636363;
        text-decoration: none;
    }
    .sectionCatalogo div.divProductos div.divBox a div.divImagen
    {
        min-height: 150px;
        margin-bottom: 15px;
        border-bottom: 1px #000000 solid;
        padding-bottom: 10px;
    }
    .sectionCatalogo div.divProductos div.divBox a p.pTexto
    {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 1.3em;
    }
    .sectionCatalogo div.divProductos div.divBox button[type="submit"]
    {
        display: block;
        width: 100%;
        margin: 10px auto 0 auto;
        padding: 15px;
        background: #2c2d33;
        font-family: "Source Sans 3", sans-serif;
        font-size: 1em;
        color: #ffffff;
        border-radius: 10px;
        box-sizing: border-box;
        border: none;
    }
    .sectionCatalogo div.divProductos div.divBox button i
    {
        margin-left: 10px;
    }
    .divProductos  div.divBox button:hover
    {
        background: #b71717;
        cursor: pointer;
    }
    .sectionDetalle
    {
        width: 90%;
        margin: 0 auto;
        padding: 50px 0;
    }
    .sectionDetalle div.divImagenes
    {
        margin-bottom: 25px;
    }
    .sectionDetalle div.divImagenes img
    {
        width: 100%;
    }
    .sectionDetalle div.divImagenes div.divThumb
    {
        width: 22%;
        margin: 10px 1.5% 0 1.5%;
        float: left;
    }
    .sectionDetalle div.divProductoInfo
    {
        padding: 0;
        box-sizing: border-box;
    }
    .sectionDetalle div.divProductoInfo h3
    {
        font-size: 1.8em;
        font-weight: 400;
        margin: 0 0 25px 0;
        padding: 0;
    }
    .sectionDetalle div.divProductoInfo h4
    {
        font-size: 0.9em;
        font-weight: 400;
        margin: 0;
        padding: 0;
        color: #6d6d6d;
    }
    .sectionDetalle div.divProductoInfo div.divDescripcion
    {
        font-size: 1em;
        margin: 25px 0;
        padding: 0;
    }
    .sectionDetalle div.divProductoInfo button
    {
        font-family: "Source Sans 3", sans-serif;
        font-size: 1.1em;
        margin: 0;
        padding: 15px;
        background: #2c2d33;
        border: none;
        border-radius: 5px;
        color: #ffffff;
    }
    .sectionDetalle div.divProductoInfo button i
    {
        margin-left: 15px;
    }
    .sectionCatalogo div.divCarrito
    {
        margin: 0 0 25px 0;
        font-size: 1.1em;
        border: 1px #000000 solid;
    }
    .sectionCatalogo div.cartCelda1
    {
        width: 70%;
        float: left;
        padding: 15px;
        box-sizing: border-box;
    }
    .sectionCatalogo div.cartCelda1 button
    {
        background: #c00;
        color: #ffffff;
        border: none;
        font-size: 0.9em;
        cursor: pointer;
        border-radius: 5px;
        margin: 10px 0 0 0;
        padding: 5px;
    }
    .sectionCatalogo div.cartCelda1 button i
    {
        margin-right: 10px;
    }
    .sectionCatalogo div.cartCelda2
    {
        width: 30%;
        float: left;
        padding: 15px;
        text-align: center;
        box-sizing: border-box;
    }
    .sectionCatalogo div.cartCelda2 input[type="number"]
    {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 15px;
        border: 1px #222222 solid;
        box-sizing: border-box;
    }
    .sectionCatalogo div.cartTitulo
    {
        text-align: center;
        color: #ffffff;
        text-transform: uppercase;
    }
    .sectionCatalogo div.cartMonto
    {
        text-align: right;
    }
    .sectionCatalogo div.filaTitulosCarrito
    {
        background: #2c2d33;
    }
    .sectionCatalogo div.filaCarrito
    {
        border-bottom: 1px #f9f9f9 solid;
    }
    .sectionCatalogo div.filaCarrito div.divImagen
    {
        display: none;
    }
    .sectionCatalogo div.filaCarrito div.divImagen img
    {
        width: 100%;
    }
    .sectionCatalogo div.filaCarrito div.divDatos p
    {
        margin: 0 0 5px 0;
        padding: 0;
    }
    .sectionCatalogo div.divTotales
    {
        border: 1px #000000 solid;
        padding: 0;
        margin: 0;
        font-size: 1.1em;
        box-sizing: border-box;
    }
    .sectionCatalogo div.divTotales h3
    {
        font-weight: 400;
        text-transform: uppercase;
        margin: 0 0 15px 0;
        padding: 15px;
        background: #2c2d33;
        color: #ffffff;
        text-align: center;
    }
    .sectionCatalogo div.divTotales input[type="text"], .sectionCatalogo div.divTotales input[type="email"]
    {
        display: block;
        width: 90%;
        margin: 0 auto 15px auto;
        padding: 15px;
        border: 1px #000000 solid;
        box-sizing: border-box;
    }
    .sectionCatalogo div.divTotales button
    {
        display: block;
        margin: 15px auto;
        padding: 15px;
        color: #ffffff;
        font-size: 1.1em;
        text-align: center;
        border: none;
        border-radius: 5px;
    }
    .sectionCatalogo div.divTotales button i
    {
        margin-right: 15px;
    }
    .sectionCatalogo div.divTotales button[type="submit"]
    {
        background: #107708;
    }
    .sectionCatalogo div.divTotales button[type="button"]
    {
        background: rgb(25,116,150);
    }
    .sectionCatalogo div.divAviso
    {
        font-size: 2em;
        text-align: center;
        margin: 60px 0;
    }

    footer
    {
        margin: 0;
        padding: 50px 10%;
        background: #333333;
    }
    footer div.divBox
    {
        margin-bottom: 25px;
    }
    footer div.divBox ul
    {
        margin: 0;
        list-style: none;
        font-size: 1.1em;
        padding: 0;
    }
    footer div.divBox ul li
    {
        float: left;
        margin: 0 15px 0 0;
        padding: 0;
    }
    footer div.divBox ul li a
    {
        color: #ffffff;
        text-decoration: none;
    }
    footer h3
    {
        margin: 0 0 15px 0;
        padding: 0;
        font-size: 1.5em;
        font-weight: 400;
        text-transform: uppercase;
        color: #bbbbbb;
    }
    footer p
    {
        font-size: 1.2em;
        margin: 0 0 10px 0;
        padding: 0;
    }
    footer a
    {
        color: #ffffff;
        text-decoration: none;
    }
    footer div.divMenu ul
    {
        margin: 0;
        list-style: none;
        font-size: 1.1em;
        padding: 0;
        width: 50%;
        float: left;
    }
    footer div.divMenu ul li
    {
        margin: 0 0 10px 0;
        padding: 0;
    }
    footer div.divMenu ul li a
    {
        color: #ffffff;
        text-decoration: none;
    }
    .divFirma
    {
        margin: 0;
        padding: 15px 0;
        background: #bbbbbb;
        text-align: center;
        font-size: 0.9em;
    }
    .divFirma a
    {
        color: #000000;
    }
}

@media screen and (min-width: 800px)
{
    #divAlerta div.divBox
    {
        width: 40%;
        margin: 0 auto;
        background: #ffffff;
        border-radius: 5px;
        padding: 20px;
        box-sizing: border-box;
        font-size: 0.9em;
        text-align: center;
    }
    #divAlerta div.divBox button
    {
        width: 30%;
        margin: 50px 0 0 0;
        padding: 15px;
        background: #590c0c;
        color: #ffffff;
        border: none;
        cursor: pointer;
    }
    .divTop
    {
        margin: 0;
        padding: 10px 10%;
        background: #2c2d33;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        font-size: 0.9em;
    }
    .divTop a
    {
        color: #ffffff;
        text-decoration: none;
    }
    .divTop div.divInfo a
    {
        margin-right: 25px;
    }
    .divTop div.divInfo a i
    {
        margin-right: 15px;
    }
    .divTop div.divRedes ul
    {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .divTop div.divRedes ul li
    {
        margin: 0 0 0 20px;
        padding: 0;
        float: left;
    }
    header
    {
        margin: 0;
        padding: 15px 10%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    header a.aLogo
    {
        display: block;
        width: 15%;
        margin: 0 auto 15px auto;
    }
    header a.aLogo img
    {
        width: 100%;
    }
    header div.divBuscador
    {
        width: 50%;
        margin: 0 auto;
        border: #c1ccd1;
        border-radius: 25px;
        background: #ffffff;
    }
    header div.divBuscador form
    {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    header div.divBuscador input[type="text"]
    {
        display: block;
        width: 90%;
        margin: 0;
        padding: 10px;
        border: none;
        box-sizing: border-box;
        background: none;
        font-family: "Poppins", sans-serif;
        font-size: 1em;
    }
    header div.divBuscador button[type="submit"]
    {
        display: block;
        width: 7.5%;
        margin: 0;
        padding: 10px;
        border: none;
        box-sizing: border-box;
        background: none;
        font-size: 1.3em;
    }
    nav.navMovil
    {
        display: none;
    }
    nav
    {
        margin: 0;
        padding: 0;
        border-top: 1px #bbbbbb solid;
    }
    nav ul
    {
        display: table;
        margin: 0 auto;
        padding: 0;
        list-style: none;
    }
    nav ul li
    {
        margin: 0 6px;
        padding: 0;
        float: left;
        position: relative;
    }
    nav ul li a
    {
        display: block;
        margin: 0;
        padding: 10px 12px;
        color: #000000;
        text-decoration: none;
        font-size: 1em;
        font-weight: 700;
    }
    nav ul li a i
    {
        font-size: 0.9em;
        margin-left: 6px;
    }
    nav ul li.liIcono a i
    {
        font-size: 1.2em;
        margin-left: 0;
    }
    nav ul li:hover > ul
    {
        display: block;
    }
    nav ul li > ul
    {
        position: absolute;
        top: 100%;
        left: 0;
        width: 200px;
        margin: 0;
        padding: 0;
        background: #000000;
        display: none;
        z-index: 100;
    }
    nav ul li > ul li
    {
        float: none;
    }
    nav ul li > ul li a
    {
        color: #ffffff;
        padding: 15px;
    }
    nav ul li > ul li a:hover
    {
        background: #333333;
    }
    .divSlide
    {
        position: relative;
    }
    .divSlide div.divSlogan
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        z-index: 99;
    }
    .divSlide div.divSlogan h1
    {
        font-size: 3em;
        font-weight: 700;
        margin: 0 5% 25px 5%;
        padding: 0;
        text-transform: uppercase;
        letter-spacing: 2px;
        text-align: center;
    }
    .divSlide div.divSlogan h2
    {
        font-size: 1.5em;
        font-weight: 400;
        margin: 0 5%;
        padding: 0;
        text-align: center;
    }
    .sectionProductos
    {
        margin: 0;
        padding: 50px 15%;
    }
    .sectionProductos h3
    {
        margin: 0 0 50px 0;
        padding: 0;
        font-size: 1.7em;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
    }
    .sectionProductos h3::after
    {
        display: block;
        content: '';
        width: 15%;
        margin: 15px auto 0 auto;
        border-top: 2px #000000 solid;
    }
    .sectionProductos div.divWrapper
    {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .sectionProductos div.divWrapper a.aBox
    {
        display: block;
        width: 22.5%;
        border: 2px #000000 solid;
        padding: 10px;
        box-sizing: border-box;
        color: #333333;
        text-decoration: none;
    }
    .sectionProductos div.divWrapper a.aBox img
    {
        width: 100%;
    }
    .sectionProductos div.divWrapper a.aBox h4
    {
        margin: 15px 0 0 0;
        padding: 0;
        font-size: 1.3em;
        font-weight: 400;
        text-transform: uppercase;
        text-align: center;
    }
    .sectionRedes
    {
        margin: 0;
        padding: 0;
        background: url(../imagenes/fondo-redes.webp) no-repeat center center;
        background-size: 100% auto;
    }
    .sectionRedes div.divWrapper
    {
        margin: 0;
        padding: 50px 15%;
        background: rgba(0,0,0,0.7);
        color: #ffffff;
    }
    .sectionRedes div.divWrapper h3
    {
        font-size: 2.5em;
        font-weight: 400;
        text-align: center;
        margin: 0 0 25px 0;
        padding: 0;
        text-transform: uppercase;
    }
    .sectionRedes div.divWrapper p
    {
        font-size: 1.5em;
        text-align: center;
        margin: 0 0 25px 0;
        padding: 0;
    }
    .sectionRedes div.divWrapper ul
    {
        display: table;
        margin: 0 auto;
        list-style: none;
        font-size: 1.8em;
        padding: 0;
    }
    .sectionRedes div.divWrapper ul li
    {
        float: left;
        margin: 0 15px;
        padding: 0;
    }
    .sectionRedes div.divWrapper ul li a
    {
        color: #ffffff;
        text-decoration: none;
    }
    .sectionMetas
    {
        margin: 0;
        padding: 50px 0;
    }
    .sectionMetas div.divWrapper
    {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding: 0 15%;
    }
    .sectionMetas div.divWrapper div.divBox
    {
        width: 47.5%;
        padding: 15px;
        box-sizing: border-box;
    }
    .sectionMetas div.divWrapper div.divBox img
    {
        width: 100%;
    }
    .sectionMetas div.divWrapper div.divBox h3
    {
        font-size: 2.5em;
        font-weight: 400;
        margin: 0 0 25px 0;
        padding: 0;
        text-transform: uppercase;
    }
    .sectionMetas div.divWrapper div.divBox p
    {
        font-size: 1.2em;
        margin: 0;
        padding: 0;
        line-height: 25px;
    }
    .sectionMetas div.divWrapper div.divBorde
    {
        border: 1px #000000 solid;
    }
    .sectionMetas div.divFondo
    {
        background: #dddddd;
    }
    .sectionCatalogo
    {
        width: 80%;
        margin: 0 auto 50px auto;
    }
    .sectionCatalogo div.divBannerCatalogo
    {
        position: relative;
    }
    .sectionCatalogo div.divBannerCatalogo img
    {
        width: 100%;
    }
    .sectionCatalogo div.divBannerCatalogo div.divWrapper
    {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgba(0,0,0,0.5);
        color: #ffffff;
        z-index: 99;
    }
    .sectionCatalogo div.divBannerCatalogo div.divWrapper h1
    {
        font-size: 2.5em;
        font-weight: 700;
        margin: 0;
        padding: 0;
        letter-spacing: 2px;
        text-align: center;
    }
    .sectionCatalogo h3
    {
        font-size: 1.5em;
        font-weight: 700;
        margin: 0 0 25px 0;
        padding: 0;
        text-align: center;
    }
    .sectionCatalogo ul.ulPaginacion
	{
        width: auto;
        float: right;
        margin: 15px auto;
		padding: 0;
        list-style: none;
		font-size: 0.9em;
	}
	.sectionCatalogo ul.ulPaginacion li
	{
		float: left;
		margin: 0 5px;
		text-align: center;
	}
	.sectionCatalogo ul.ulPaginacion li a
	{
		display: block;
		padding: 5px 10px;
		color: #6d6d6d;
		background: rgba(0,0,0,.025);
		text-decoration: none;
		text-align: center;
		border: 1px transparent solid;
	}
	.sectionCatalogo ul.ulPaginacion li.liSelected
	{
		padding: 5px 10px;
		color: #636363;
		background: #e6e6e6;
		text-align: center;
		border:1px #2c2d33 solid;
	}
    .sectionCatalogo div.divProductos
    {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .sectionCatalogo div.divProductos div.divBox
    {
        width: 30%;
        text-align: center;
        margin-bottom: 25px;
        padding: 15px;
        border: 1px #000000 solid;
        box-sizing: border-box;
    }
    .sectionCatalogo div.divProductos div.divBox a
    {
        color: #636363;
        text-decoration: none;
    }
    .sectionCatalogo div.divProductos div.divBox a div.divImagen
    {
        min-height: 150px;
        margin-bottom: 15px;
        border-bottom: 1px #000000 solid;
        padding-bottom: 10px;
    }
    .sectionCatalogo div.divProductos div.divBox a p.pTexto
    {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 1.3em;
    }
    .sectionCatalogo div.divProductos div.divBox button[type="submit"]
    {
        display: block;
        width: 100%;
        margin: 10px auto 0 auto;
        padding: 15px;
        background: #2c2d33;
        font-family: "Source Sans 3", sans-serif;
        font-size: 1em;
        color: #ffffff;
        border-radius: 10px;
        box-sizing: border-box;
        border: none;
    }
    .sectionCatalogo div.divProductos div.divBox button i
    {
        margin-left: 10px;
    }
    .divProductos  div.divBox button:hover
    {
        background: #b71717;
        cursor: pointer;
    }
    .sectionDetalle
    {
        width: 80%;
        margin: 0 auto;
        padding: 50px 0;
    }
    .sectionDetalle div.divWrapper
    {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .sectionDetalle div.divImagenes
    {
        width: 50%;
    }
    .sectionDetalle div.divImagenes img
    {
        width: 100%;
    }
    .sectionDetalle div.divImagenes div.divThumb
    {
        width: 22%;
        margin: 10px 1.5% 0 1.5%;
        float: left;
    }
    .sectionDetalle div.divProductoInfo
    {
        width: 50%;
        padding: 25px 50px;
        box-sizing: border-box;
    }
    .sectionDetalle div.divProductoInfo h3
    {
        font-size: 1.8em;
        font-weight: 400;
        margin: 0 0 25px 0;
        padding: 0;
    }
    .sectionDetalle div.divProductoInfo h4
    {
        font-size: 0.9em;
        font-weight: 400;
        margin: 0;
        padding: 0;
        color: #6d6d6d;
    }
    .sectionDetalle div.divProductoInfo div.divDescripcion
    {
        font-size: 1em;
        margin: 25px 0;
        padding: 0;
    }
    .sectionDetalle div.divProductoInfo button
    {
        font-family: "Source Sans 3", sans-serif;
        font-size: 1.1em;
        margin: 0;
        padding: 15px;
        background: #2c2d33;
        border: none;
        border-radius: 5px;
        color: #ffffff;
    }
    .sectionDetalle div.divProductoInfo button i
    {
        margin-left: 15px;
    }
    .sectionCatalogo div.divCarrito
    {
        width: 70%;
        float: left;
        margin: 0;
        font-size: 1.1em;
        border: 1px #000000 solid;
    }
    .sectionCatalogo div.cartCelda1
    {
        width: 70%;
        float: left;
        padding: 15px;
        box-sizing: border-box;
    }
    .sectionCatalogo div.cartCelda1 button
    {
        background: #c00;
        color: #ffffff;
        border: none;
        font-size: 0.9em;
        cursor: pointer;
        border-radius: 5px;
        margin: 10px 0 0 0;
        padding: 5px;
    }
    .sectionCatalogo div.cartCelda1 button i
    {
        margin-right: 10px;
    }
    .sectionCatalogo div.cartCelda2
    {
        width: 30%;
        float: left;
        padding: 15px;
        text-align: center;
        box-sizing: border-box;
    }
    .sectionCatalogo div.cartCelda2 input[type="number"]
    {
        display: block;
        width: 50%;
        margin: 0 auto;
        padding: 15px;
        border: 1px #222222 solid;
        box-sizing: border-box;
    }
    .sectionCatalogo div.cartTitulo
    {
        text-align: center;
        color: #ffffff;
        text-transform: uppercase;
    }
    .sectionCatalogo div.cartMonto
    {
        text-align: right;
    }
    .sectionCatalogo div.filaTitulosCarrito
    {
        background: #2c2d33;
    }
    .sectionCatalogo div.filaCarrito
    {
        border-bottom: 1px #f9f9f9 solid;
    }
    .sectionCatalogo div.filaCarrito div.divImagen
    {
        width: 25%;
        float: left;
    }
    .sectionCatalogo div.filaCarrito div.divImagen img
    {
        width: 100%;
    }
    .sectionCatalogo div.filaCarrito div.divDatos
    {
        width: 65%;
        float: right;
    }
    .sectionCatalogo div.filaCarrito div.divDatos p
    {
        margin: 0 0 5px 0;
        padding: 0;
    }
    .sectionCatalogo div.divTotales
    {
        width: 27.5%;
        float: right;
        border: 1px #000000 solid;
        padding: 0;
        margin: 0;
        font-size: 1.1em;
        box-sizing: border-box;
    }
    .sectionCatalogo div.divTotales h3
    {
        font-weight: 400;
        text-transform: uppercase;
        margin: 0 0 15px 0;
        padding: 15px;
        background: #2c2d33;
        color: #ffffff;
        text-align: center;
    }
    .sectionCatalogo div.divTotales input[type="text"], .sectionCatalogo div.divTotales input[type="email"]
    {
        display: block;
        width: 90%;
        margin: 0 auto 15px auto;
        padding: 15px;
        border: 1px #000000 solid;
        box-sizing: border-box;
    }
    .sectionCatalogo div.divTotales button
    {
        display: block;
        margin: 15px auto;
        padding: 15px;
        color: #ffffff;
        font-size: 1.1em;
        text-align: center;
        border: none;
        border-radius: 5px;
    }
    .sectionCatalogo div.divTotales button i
    {
        margin-right: 15px;
    }
    .sectionCatalogo div.divTotales button[type="submit"]
    {
        background: #107708;
    }
    .sectionCatalogo div.divTotales button[type="button"]
    {
        background: rgb(25,116,150);
    }
    .sectionCatalogo div.divAviso
    {
        font-size: 2em;
        text-align: center;
        margin: 60px 0;
    }

    footer
    {
        margin: 0;
        padding: 50px 15%;
        background: #333333;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    footer div.divBox
    {
        width: 25%;
    }
    footer div.divBox ul
    {
        margin: 0;
        list-style: none;
        font-size: 1.1em;
        padding: 0;
    }
    footer div.divBox ul li
    {
        float: left;
        margin: 0 15px 0 0;
        padding: 0;
    }
    footer div.divBox ul li a
    {
        color: #ffffff;
        text-decoration: none;
    }
    footer h3
    {
        margin: 0 0 15px 0;
        padding: 0;
        font-size: 1.8em;
        font-weight: 400;
        text-transform: uppercase;
        color: #bbbbbb;
    }
    footer p
    {
        font-size: 1.5em;
        margin: 0 0 10px 0;
        padding: 0;
    }
    footer a
    {
        color: #ffffff;
        text-decoration: none;
    }
    footer div.divMenu
    {
        width: 70%;
    }
    footer div.divMenu ul
    {
        margin: 0;
        list-style: none;
        font-size: 1.1em;
        padding: 0;
        width: 50%;
        float: left;
    }
    footer div.divMenu ul li
    {
        margin: 0 0 10px 0;
        padding: 0;
    }
    footer div.divMenu ul li a
    {
        color: #ffffff;
        text-decoration: none;
    }
    .divFirma
    {
        margin: 0;
        padding: 15px 0;
        background: #bbbbbb;
        text-align: center;
        font-size: 0.9em;
    }
    .divFirma a
    {
        color: #000000;
    }
}